Error al actualizar a 3.7

Inicio Foros WordPress Instalación / Actualización Error al actualizar a 3.7

Este debate contiene 2 respuestas, tiene 2 mensajes y lo actualizó  jjsolis hace 5 años.

  • Autor
    Publicaciones
  • #72843

    jjsolis
    Participante

    Me sale este error en los tres wordpress alojados en el mismo sitio:

    Warning: copy(/homepages/13/d497402000/htdocs/clickandbuilds/WordPress/Betis/wp-admin/includes/update-core.php): failed to open stream: Permission denied in /homepages/13/d497402000/htdocs/clickandbuilds/WordPress/Betis/wp-admin/includes/class-wp-filesystem-direct.php on line 200
    No ha sido posible copiar los archivos.

    Instalación fallida

    ¿Alguien puede ayudarme a solucionarlo?

    Gracias.

  • #72890

    Fernando Tellado
    Jefe de claves

    ¿Lo has intentado por ftp?

  • #72891

    jjsolis
    Participante

    No; pensaba que podía tener arreglo actualizando por el panel de administración. ¿Puedes pasarme enlace para saber actualizarlo a mano?

    Gracias.

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest